Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Reactive_Task.h File Reference

`#include "notify_export.h"`
`#include "Worker_Task.h"`
`#include "AdminProperties.h"`

Include dependency graph for Reactive_Task.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Notify_Reactive_Task
| A reactive worker task. Simply executes the command in the caller's context. More...

## Detailed Description

Id:
  Reactive_Task.h,v 1.10 2003/10/28 18:34:24 bala Exp

Author:
  Pradeep Gore <pradeep@oomworks.com>